[Résolu] Problème avec la fonction the_content en éditant les filtres JetSmartFilters (Créer un compte)

  • WordPress :5.9.3
  • Statut : résolu
Affichage de 1 message (sur 1 au total)
  • Auteur
    Messages
  • #2406096
    Celine_Novanum
    Participant
    Initié WordPress
    1 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : 7.4.29
    • Thème utilisé : Astra Child
    • Extensions en place : Additional Variation Images Gallery for WooCommerce (+ Pro), Advanced Custom Fields (+ Multilingual), Astra Hooks, Crocoblock Wizard, Duplicator Pro, Elementor (+ Pro), JetBlocks for Elementor, JetElements for Elementor, JetMenu, JetPopup, JetProductGallery for Elementor, JetReviews for Elementor, JetSearch for Elementor, JetSmartFilters, JetTabs for Elementor, JetThemeCore, JetTricks, JetWooBuilder for Elementor, jQuery Updater, Make Column  clickable Elementor, Media Cleaner, Sticky Header Effects for Elementor, Variations Swatches for WooCommerce (+ Pro), WooCommerce, WooCommerce Multilingual & Multicurrency, WP All Export (Acf Export Add-on Pro + WooCommerce Add-on Pro + WP All Export Pro), WP All Import (+ ACF Add-on Pro + WooCommerce Add-on Pro + WP All import Pro), Wp Rollback, WP Store Locator (+ CSV Manager), WP Sweep, WPForms (+ Multilingual), WPML Media (+ All Import, Multilingual CMS + String Translation), YITH WooCommerce Catalog Mode, Yoast Duplicate Post
    • Nom de l’hébergeur :
    • Adresse du site :

     

    Problème(s) rencontré(s) :

     

    Cela fait plusieurs semaines maintenant que j’ai ce problème et je n’arrive pas à trouver de solutions. J’utilise l’extension JetSmartFilters pour créer des filtres personnalisés et je les édite avec Elementor (et Elementor Pro). J’ai réalisé plusieurs mises à jours à la suite sur plusieurs extensions de Crocoblock et JetSmartFilters en faisait partie, je suis donc passée de la version 2.3.7 à la 2.3.12.

    Et maintenant, à chaque fois que j’essaye d’éditer avec Elementor les filtres, j’obtiens l’erreur  » Vous devez appeler la fonction « the_content » dans le modèle actuel … » (cf. pièce jointe). Et ça s’affiche quand je veux modifier un filtre déjà existant ou quand je veux en créer un.

    J’ai regardé sur internet des solutions pour résoudre ça mais c’était que des solutions où il fallait rajouter la fonction dans un fichier du thème. Or quand je l’ai fait (j’ai testé à peu près tout les fichiers qui me semblaient cohérent), cela ne faisait que dupliquer le contenu en front mais aucune modification pour mon problème de base.

    J’ai essayé de downgrade de version pour JetSmartFilters ou pour Elementor mais soit le site plante (parce qu’il faut que je remette à la meme version tous les autres plugins de Crocoblock) soit c’est Elementor Pro qui ne veut pas se downgrade.

     

    Est-ce que vous connaitriez une solution pour résoudre ce problème s’il vous plaît ?

    Cordialement,

    Céline.

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
Affichage de 1 message (sur 1 au total)
  • Vous devez être connecté pour répondre à ce sujet.